{
    "path": "$OET_PATH/testcases/function_test/pkg_test/clutter/clutter-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_clutter-help_function_uninstall",
            "desc": "测试软件包clutter-help的卸载功能是否正常，确保能完全移除"
        }
    ]
}